uuid: 187a15d6-ef91-4f4b-b954-26c49e8eb48f
langcode: ru
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk
id: pathauto_update_alias_user
label: 'Обновить URL-синоним'
type: user
plugin: pathauto_update_alias
configuration: {  }
